set data ../pedigrees
set loc yob qua
set loc breed qua
set loc weight qua
set loc age qua
set loc behav aff
set loc died aff
read pedigree dogs.ped
run
trans age 365.25 0 1
fre
kap age died res
his age
des age
regress age on yob breed weight behav
regress behav on yob breed weight age
